eye.h File Reference

`eye` - identity matrix and preconditionner More...

Go to the source code of this file.

## Classes

class | solver_eye_rep< T, M >

## Namespaces

| rheolef
| This file is part of Rheolef.

## Functions

template<class T , class M = rheo_default_memory_model>
solver_basic< T, M > | eye_basic ()
solver_basic< Float > | eye ()
| see the `eye` page for the full documentation More...

## Detailed Description

`eye` - identity matrix and preconditionner

Definition in file eye.h.